<?xml version='1.0'?>

<reference anchor='RFC2039'>

<front>
<title abbrev='WWW MIB Applicability'>Applicablity of Standards Track MIBs to Management of World Wide Web Servers</title>
<author initials='C.W.' surname='Kalbfleisch' fullname='Carl W. Kalbfleisch'>
<organization>OnRamp Technologies, Inc.</organization>
<address>
<postal>
<street>1950 Stemmons Frwy</street>
<street>2026 INFOMART</street>
<street>Dallas</street>
<street>TX 75207</street>
<country>USA</country></postal>
<phone>(214) 672-7246</phone>
<email>cwk@onramp.net</email></address></author>
<date month='November' year='1996' />
<area>Management</area>
<area>Applications</area>
<keyword>Management Information Base</keyword>
<keyword>world wide web</keyword></front>

<seriesInfo name='RFC' value='2039' />
<format type='HTML' octets='46518' target='http://xml.resource.org/public/rfc/html/rfc2039.html' />
<format type='XML' octets='34292' target='http://xml.resource.org/public/rfc/xml/rfc2039.xml' />
</reference>
